<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ИС="http://пф.рф/ВС/ИС/2020-08-10"
	xmlns:ИС2="http://пф.рф/ВС/ИС/типы/2017-09-11"
	xmlns:ВС2="http://пф.рф/ВС/типы/2017-10-23"
	xmlns:exsl="http://exslt.org/common"
	xmlns:ns1="http://пф.рф/СЗВ-СТАЖ/2020-08-10"
	exclude-result-prefixes="УТ2 ns1 ИС ВС2 ИС2 exsl" version="1.0">

	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="Подшаблоны.xsl"/>

	<xsl:template name="inc">
		<xsl:apply-templates select="/ns1:ЭДПФР"/>
	</xsl:template>

	<xsl:template match="ns1:ЭДПФР">
		<xsl:apply-templates select="ns1:ОДВ-1 | ns1:СЗВ-СТАЖ"/>
	</xsl:template>

	<xsl:template match="ns1:ОДВ-1">
		<div class="afWrap landscape pfrAfSZV-ODV">

			<p>
				<u>Форма ОДВ-1</u>
			</p>

			<xsl:call-template name="section">
				<xsl:with-param name="header"> Сведения по страхователю, передаваемые в ПФР для ведения индивидуального (персонифицированного) учета
				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">1. Реквизиты страхователя, передающего документы:</xsl:with-param>
				<xsl:with-param name="body">
					<xsl:apply-templates select="ns1:Страхователь"/>
				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">2. Отчетный период</xsl:with-param>
				<xsl:with-param name="body">

					<xsl:call-template name="blocks">

						<xsl:with-param name="elements">

							<xsl:call-template name="blocks">
								<xsl:with-param name="width">160mm</xsl:with-param>
								<xsl:with-param name="elements">
									<xsl:call-template name="label-blocks-value">
										<xsl:with-param name="label">Код:</xsl:with-param>
										<xsl:with-param name="value">
											<xsl:call-template name="putCharInCells">
												<xsl:with-param name="charString">
													<xsl:value-of select="ns1:ОтчетныйПериод/ns1:Код"/>
												</xsl:with-param>
											</xsl:call-template>
										</xsl:with-param>
									</xsl:call-template>

									<xsl:call-template name="label-blocks-value">
										<xsl:with-param name="label">Год</xsl:with-param>
										<xsl:with-param name="value">
											<xsl:call-template name="putCharInCells">
												<xsl:with-param name="charString">
													<xsl:value-of select="ns1:ОтчетныйПериод/ns1:Год"/>
												</xsl:with-param>
											</xsl:call-template>
										</xsl:with-param>
									</xsl:call-template>
								</xsl:with-param>
							</xsl:call-template>


							<xsl:call-template name="checkboxes">
								<xsl:with-param name="labels">
									<label>Исходная</label>
									<label>Корректирующая</label>
									<label>Отменяющая</label>
								</xsl:with-param>
								<xsl:with-param name="values">
									<xsl:value-of select="ns1:Тип"/>
								</xsl:with-param>
								<xsl:with-param name="label.position">left</xsl:with-param>
								<xsl:with-param name="label.width">40mm</xsl:with-param>
							</xsl:call-template>
						</xsl:with-param>
					</xsl:call-template>

				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">3. Перечень входящих документов</xsl:with-param>
				<xsl:with-param name="body">
					<table class="afTable table">
						<tr class="center">
							<td>Наименование входящего документа</td>
							<td>Количество застрахованных лиц, на которых представлены сведения, чел.</td>
						</tr>
						<tr>
							<td>Форма "Сведения о страховом стаже застрахованного лица (СЗВ-СТАЖ)"</td>
							<td class="afValue afCenter">
								<xsl:value-of select="ns1:КоличествоЗЛ"/>
							</td>
						</tr>
						<tr>
							<td>Форма "Сведения о заработке (вознаграждении) доходе, сумме выплат и иных вознаграждений, начисленных и уплаченных
								страховых взносах, о периодах трудовой и иной деятельности, засчитываемых в страховой стаж застрахованного лица
								(СЗВ-ИСХ)"</td>
							<td/>
						</tr>
						<tr>
							<td>Форма "Данные о корректировке сведений, учтенных на индивидуальном лицевом счету застрахованного лица (СЗВ-КОРР)"</td>
							<td/>
						</tr>
						<tr>
							<td>
								<xsl:call-template name="label-value">
									<xsl:with-param name="label">Иные входящие документы:</xsl:with-param>
								</xsl:call-template>
							</td>
							<td/>
						</tr>
					</table>
				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">4. Данные в целом по страхователю:</xsl:with-param>
				<xsl:with-param name="body">
					<table class="afTable table">
						<tr class="afCenter">
							<td/>
							<td>Задолженность на начало отчетного периода, руб. коп.</td>
							<td>Начислено страховых взносов, руб. коп.</td>
							<td>Уплачено страховых взносов, руб. коп.</td>
							<td>Задолженность на конец отчетного периода, руб. коп.</td>
						</tr>
						<tr>
							<td>На страховую пенсию</td>
							<td/>
							<td/>
							<td/>
							<td/>
						</tr>
						<tr>
							<td>На накопительную пенсию</td>
							<td/>
							<td/>
							<td/>
							<td/>
						</tr>
						<tr>
							<td>По тарифу страховых взносов</td>
							<td/>
							<td/>
							<td/>
							<td/>
						</tr>
					</table>

					<p class="afP">Расшифровка графы "Уплачено" по периодам, за которые была произведена уплата страховых взносов</p>

					<table class="afTable table">
						<tr class="afCenter">
							<td>Уплачено в календарном году</td>
							<td>На страховую пенсию</td>
							<td>На накопительную пенсию</td>
							<td>По тарифу страховых взносов</td>
						</tr>
						<tr>
							<td>Всего, в том числе:</td>
							<td/>
							<td/>
							<td/>
						</tr>
						<tr>
							<td>за ________ год</td>
							<td/>
							<td/>
							<td/>
						</tr>
						<tr>
							<td>за ________ год</td>
							<td/>
							<td/>
							<td/>
						</tr>
					</table>

				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">5. Основание для отражения данных о периодах работы застрахованного лица в условиях, дающих право на
					досрочное назначение пенсии в соответствии со статьями 30 и 31 Федерального закона от 28.12.2013 № 400–ФЗ «О страховых
					пенсиях»</xsl:with-param>
				<xsl:with-param name="body">
					<table class="table">
						<thead>
							<tr class="afCenter">
								<td>№ п/п</td>
								<td>Наименование структурного подразделения по штатному расписанию</td>
								<td>Наименование профессии, должности по штатному расписанию</td>
								<td>Кол-во раб. мест по штат. расписанию</td>
								<td>Кол-во раб-ов факт.</td>
								<td>Характер фактически выполняемых работ и дополнительные условия труда</td>
								<td>Наименование первичных документов, подтверждающих занятость в особых условиях труда</td>
								<td>Код особых условий труда/выслуги лет по Классификатору</td>
								<td>Код позиции Списка № 1 и 2, "малого" списка</td>
							</tr>
							<xsl:call-template name="rowCells">
								<xsl:with-param name="count" select="9"/>
								<xsl:with-param name="i" select="1"/>
							</xsl:call-template>
						</thead>

						<xsl:apply-templates select="ns1:ОснованияДНП/ns1:Основание"/>

						<xsl:if test="not(ns1:ОснованияДНП/ns1:Основание)">
							<xsl:call-template name="rowCells">
								<xsl:with-param name="count" select="9"/>
							</xsl:call-template>
						</xsl:if>

					</table>
				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="body">

					<xsl:call-template name="label-value">
						<xsl:with-param name="label">
							<b>Общее количество рабочих мест в особых условиях труда по штату</b>
						</xsl:with-param>
						<xsl:with-param name="value">
							<xsl:value-of select="ns1:ОснованияДНП/ИС:ВсегоШтат"/>
						</xsl:with-param>
					</xsl:call-template>

					<xsl:call-template name="label-value">
						<xsl:with-param name="label">
							<b>Количество фактически работающих в особых условиях труда</b>
						</xsl:with-param>
						<xsl:with-param name="value">
							<xsl:value-of select="ns1:ОснованияДНП/ИС:ВсегоФакт"/>
						</xsl:with-param>
					</xsl:call-template>

				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="footer"/>

		</div>
	</xsl:template>

	<xsl:template match="ns1:СЗВ-СТАЖ">
		<div class="afWrap landscape pfrAfSZV-STAJ">

			<xsl:call-template name="section">
				<xsl:with-param name="style">margin-bottom: 35px;</xsl:with-param>
				<xsl:with-param name="body">

					<xsl:call-template name="blocks">
						<xsl:with-param name="elements">
							<div style="width:280mm;">
								<xsl:apply-templates select="ns1:Страхователь" mode="short">
									<xsl:with-param name="pager" select="true()"/>
								</xsl:apply-templates>
							</div>
						</xsl:with-param>
					</xsl:call-template>
				</xsl:with-param>
			</xsl:call-template>

			<header class="header">
				<p>
					<u>Форма СЗВ-СТАЖ</u>
				</p>
				<h1 class="title">Сведения о страховом стаже застрахованных лиц</h1>
			</header>

			<xsl:call-template name="section">
				<xsl:with-param name="header">1. Сведения о страхователе</xsl:with-param>
				<xsl:with-param name="body">
					<xsl:call-template name="blocks">

						<xsl:with-param name="elements">
							<div style="width:180mm;">
								<xsl:apply-templates select="ns1:Страхователь"/>
							</div>

							<xsl:call-template name="blocks">
								<xsl:with-param name="display">columns</xsl:with-param>
								<xsl:with-param name="elements">
									<p style="width:80mm; text-align: center;">Тип сведений</p>
									<xsl:call-template name="checkboxes">
										<xsl:with-param name="labels">
											<label>Исходная</label>
											<label>Дополняющая</label>
											<label>Назначение пенсии</label>
										</xsl:with-param>
										<xsl:with-param name="values" select="ns1:Тип"/>
										<xsl:with-param name="label.position">left</xsl:with-param>
										<xsl:with-param name="label.width">40mm</xsl:with-param>
									</xsl:call-template>
								</xsl:with-param>
								<xsl:with-param name="width">80mm</xsl:with-param>
								<xsl:with-param name="class">border</xsl:with-param>
							</xsl:call-template>

						</xsl:with-param>
					</xsl:call-template>

				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">2. Отчетный период</xsl:with-param>
				<xsl:with-param name="body">
					<xsl:call-template name="blocks">
						<xsl:with-param name="elements">
							<xsl:call-template name="label-blocks-value">
								<xsl:with-param name="label">Календарный год</xsl:with-param>
								<xsl:with-param name="value">
									<xsl:call-template name="putCharInCells">
										<xsl:with-param name="charString">
											<xsl:value-of select="ns1:ОтчетныйПериод/ns1:Год"/>
										</xsl:with-param>
									</xsl:call-template>
								</xsl:with-param>
							</xsl:call-template>
						</xsl:with-param>
					</xsl:call-template>
				</xsl:with-param>
			</xsl:call-template>

			<xsl:variable name="headerRow">
				<tr class="afCenter">
					<td rowspan="2">№ п/п</td>
					<td rowspan="2">Фамилия</td>
					<td rowspan="2">Имя</td>
					<td rowspan="2">Отчество</td>
					<td rowspan="2">СНИЛС</td>
					<td colspan="2">Период работы</td>
					<td rowspan="2">Территориальные условия (код)</td>
					<td rowspan="2">Особые условия труда (код)</td>
					<td colspan="2">Исчисление страхового стажа </td>
					<td colspan="2">Условия досрочного назначения страховой пенсии </td>
					<td rowspan="2">Сведения об увольнении застрахованного лица/сведения о периодах, засчитываемых в страховой стаж безработным</td>
				</tr>
				<tr class="afCenter">
					<td>с <pre>дд.мм.гггг</pre></td>
					<td>по <pre>дд.мм. гггг</pre></td>
					<td>Основание (код)</td>
					<td>Дополнительные сведения</td>
					<td>Основание (код)</td>
					<td>Дополнительные сведения</td>
				</tr>
			</xsl:variable>

			<xsl:call-template name="section">
				<xsl:with-param name="header">3. Сведения о периодах работы застрахованных лиц</xsl:with-param>

				<xsl:with-param name="body">
					<table class="afTable">
						<thead>
							<xsl:copy-of select="$headerRow"/>
							<xsl:call-template name="rowCells">
								<xsl:with-param name="count" select="$headerRow"/>
								<xsl:with-param name="i">1</xsl:with-param>
							</xsl:call-template>
						</thead>
						<tbody>
							<xsl:apply-templates select="ns1:ЗЛ"/>
							<xsl:if test="not(ns1:ЗЛ)">
								<xsl:call-template name="rowCells">
									<xsl:with-param name="count" select="$headerRow"/>
								</xsl:call-template>
							</xsl:if>
						</tbody>
					</table>
				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">4. Сведения о начисленных (уплаченных) страховых взносах на обязательное пенсионное
					страхование</xsl:with-param>
				<xsl:with-param name="body">

					<xsl:call-template name="blocks">
						<xsl:with-param name="elements">
							<xsl:call-template name="label-blocks-value">
								<xsl:with-param name="label"> Страховые взносы на обязательное пенсионное страхование за период, <wbr/> указанный в графе
									"Период работы", начислены (уплаченных): </xsl:with-param>
								<xsl:with-param name="value">
									<xsl:call-template name="YesNoCheckboxes">
										<xsl:with-param name="value" select="ns1:СВ/ns1:НачисленыНаОПС"/>
										<xsl:with-param name="labels">
											<label>да - </label>
											<label>нет - </label>
										</xsl:with-param>
										<xsl:with-param name="label.position">left</xsl:with-param>
									</xsl:call-template>
								</xsl:with-param>
							</xsl:call-template>
						</xsl:with-param>
					</xsl:call-template>


					<xsl:call-template name="blocks">
						<xsl:with-param name="elements">
							<xsl:call-template name="label-blocks-value">
								<xsl:with-param name="label"> Страховые взносы по дополнительному тарифу за период, <wbr/>указанный в графе "Период работы",
									начислены: </xsl:with-param>
								<xsl:with-param name="value">
									<xsl:call-template name="YesNoCheckboxes">
										<xsl:with-param name="value" select="ns1:СВ/ns1:НачисленыПоДТ"/>
										<xsl:with-param name="labels">
											<label>да - </label>
											<label>нет - </label>
										</xsl:with-param>
										<xsl:with-param name="label.position">left</xsl:with-param>
									</xsl:call-template>
								</xsl:with-param>
							</xsl:call-template>
						</xsl:with-param>
					</xsl:call-template>

				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="section">
				<xsl:with-param name="header">5. Сведения об уплаченных пенсионных взносах с соответствии с пенсионными договорами досрочного
					негосударственного пенсионного обеспечения:</xsl:with-param>
				<xsl:with-param name="body">

					<xsl:call-template name="blocks">

						<xsl:with-param name="elements">
							<div>
								<xsl:choose>
									<xsl:when test="ns1:Уплата">
										<xsl:apply-templates select="ns1:Уплата"/>
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="label-blocks-value">
											<xsl:with-param name="label">
												<xsl:call-template name="Период"></xsl:call-template>
											</xsl:with-param>
											<xsl:with-param name="value">
												<xsl:call-template name="checkboxes">
													<xsl:with-param name="labels">
														<label>нет - </label>
													</xsl:with-param>
													<xsl:with-param name="values">0</xsl:with-param>
													<xsl:with-param name="label.position">left</xsl:with-param>
												</xsl:call-template>
											</xsl:with-param>
										</xsl:call-template>

									</xsl:otherwise>
								</xsl:choose>

							</div>
						</xsl:with-param>
					</xsl:call-template>

				</xsl:with-param>
			</xsl:call-template>

			<xsl:call-template name="footer"/>

		</div>


	</xsl:template>

	<xsl:template match="ns1:Уплата">

		<xsl:call-template name="blocks">

			<xsl:with-param name="elements">
				<xsl:call-template name="label-blocks-value">
					<xsl:with-param name="label">
						<xsl:apply-templates select="ns1:Период"/>
					</xsl:with-param>

					<xsl:with-param name="value">
						<xsl:call-template name="YesNoCheckboxes">
							<xsl:with-param name="value">
								<xsl:value-of select="ns1:Уплачено"/>
							</xsl:with-param>
							<xsl:with-param name="label.position">left</xsl:with-param>
							<xsl:with-param name="labels">
								<label>да - </label>
								<label>нет - </label>
							</xsl:with-param>
						</xsl:call-template>

					</xsl:with-param>

				</xsl:call-template>
			</xsl:with-param>
		</xsl:call-template>

		<!--
			Альтернативная разметка
			<xsl:call-template name="blocks">
			<xsl:with-param name="elements">
				<xsl:call-template name="label-blocks-value">
					<xsl:with-param name="label">
						<xsl:apply-templates select="ns1:Период"/>
					</xsl:with-param>
					<xsl:with-param name="value">

						<xsl:call-template name="checkboxes">
							<xsl:with-param name="values">
								<xsl:value-of select="ns1:Уплачено"/>
							</xsl:with-param>
						</xsl:call-template>

					</xsl:with-param>

				</xsl:call-template>
			</xsl:with-param>
		</xsl:call-template>-->

	</xsl:template>

	<xsl:template match="ns1:Уплачено">
		<xsl:call-template name="checkboxes">
			<xsl:with-param name="values" select="."/>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="ns1:Период" name="Период">
		<div style="white-space: nowrap; display: inline-block;" class="row fromTo">
			<span style="min-width:180px;display: inline-block;text-align: center;">
				<xsl:if test="count(parent::ns1:Уплата/preceding-sibling::ns1:Уплата) = 0">
					<xsl:text>пенсионные взносы за период</xsl:text>
				</xsl:if>
			</span>

			<!--
				TODO
				<xsl:call-template name="fromTo">
				<xsl:with-param name="from">
					<xsl:value-of select="УТ2:С"/>
				</xsl:with-param>
				<xsl:with-param name="to" select="УТ2:По"/>
			</xsl:call-template>-->

			<xsl:text> с </xsl:text>

			<xsl:call-template name="value">
				<xsl:with-param name="value" select="УТ2:С"/>
			</xsl:call-template>

			<xsl:text> по </xsl:text>

			<xsl:call-template name="value">
				<xsl:with-param name="value" select="УТ2:По"/>
			</xsl:call-template>

			<span style="min-width:80px;display: inline-block;text-align: center;">
				<xsl:if test="count(parent::ns1:Уплата/preceding-sibling::ns1:Уплата) = 0">
					<xsl:text>уплачены:</xsl:text>
				</xsl:if>
				<xsl:text>&#160;</xsl:text>
			</span>
		</div>

	</xsl:template>

	<xsl:template match="ns1:ЗЛ">
		<tr>
			<td>
				<xsl:number/>
			</td>
			<td>
				<xsl:value-of select="ns1:ФИО/УТ2:Фамилия"/>
			</td>
			<td>
				<xsl:value-of select="ns1:ФИО/УТ2:Имя"/>
			</td>
			<td>
				<xsl:value-of select="ns1:ФИО/УТ2:Отчество"/>
			</td>
			<td>
				<xsl:value-of select="ns1:СНИЛС"/>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод">
					<p class="afP">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="ИС2:Период/УТ2:С"/>
							</xsl:with-param>
						</xsl:call-template>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод">
					<p class="afP">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="ИС2:Период/УТ2:По"/>
							</xsl:with-param>
						</xsl:call-template>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод/ИС2:ЛьготныйСтаж">
					<p class="afP">
						<xsl:value-of select="concat(ИС2:ТУ/ИС2:Основание, ' ', ИС2:ТУ/ИС2:Коэффициент)"/>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод/ИС2:ЛьготныйСтаж">
					<p class="afP">
						<xsl:value-of select="concat(ИС2:ОУТ/ИС2:Код, ' ', ИС2:ОУТ/ИС2:ПозицияСписка)"/>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод/ИС2:ЛьготныйСтаж">
					<p class="afP">
						<xsl:value-of select="ИС2:ИС/ИС2:Основание"/>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод/ИС2:ЛьготныйСтаж">
					<p class="afP">
						<xsl:call-template name="УТ2:ProductionStr">
							<xsl:with-param name="pProduction" select="ИС2:ИС"/>
						</xsl:call-template>
						<xsl:value-of select="ИС2:ДопСведенияИС"/>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод/ИС2:ЛьготныйСтаж">
					<p class="afP">
						<xsl:value-of select="ИС2:ВЛ/ИС2:Основание"/>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:СтажевыйПериод/ИС2:ЛьготныйСтаж">
					<p class="afP">
						<xsl:call-template name="УТ2:ProductionStr">
							<xsl:with-param name="pProduction" select="ИС2:ВЛ"/>
						</xsl:call-template>
						<xsl:value-of select="ИС2:ВЛ/ИС2:ДоляСтавки"/>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate">
						<xsl:value-of select="ns1:ДатаУвольнения"/>
					</xsl:with-param>
				</xsl:call-template>
				<xsl:for-each select="ns1:СтажевыйПериод">
					<p class="afP">
						<xsl:value-of select="ns1:КатегорияЗЛ"/>
					</p>
				</xsl:for-each>
			</td>
		</tr>
	</xsl:template>

	<xsl:template match="ns1:Основание">
		<tr>
			<td>
				<xsl:number/>
			</td>
			<td>
				<xsl:value-of select="ИС:Подразделение"/>
			</td>
			<td>
				<xsl:value-of select="ИС:ПрофессияДолжность"/>
			</td>
			<td>
				<xsl:value-of select="ИС:КоличествоШтат"/>
			</td>
			<td>
				<xsl:value-of select="ИС:КоличествоФакт"/>
			</td>
			<td>
				<xsl:value-of select="ИС:Описание"/>
			</td>
			<td>
				<xsl:value-of select="ИС:Документы"/>
			</td>
			<td>
				<xsl:for-each select="ns1:ОУТ">
					<p class="afP">
						<xsl:value-of select="ns1:Код"/>
					</p>
				</xsl:for-each>
			</td>
			<td>
				<xsl:for-each select="ns1:ОУТ">
					<p class="afP">
						<xsl:value-of select="ns1:ПозицияСписка"/>
					</p>
				</xsl:for-each>
			</td>
		</tr>
	</xsl:template>




	<xsl:template name="rowCells">
		<xsl:param name="count" select="0"/>
		<xsl:param name="i"/>
		<xsl:param name="tr" select="true()"/>

		<xsl:choose>
			<xsl:when test="exsl:object-type($count) = 'RTF'">
				<xsl:call-template name="rowCells">
					<xsl:with-param name="count"
						select="count(exsl:node-set($count)/tr[1]/td) + count(exsl:node-set($count)/tr[2]/td) - count(exsl:node-set($count)/tr[1]/td[@colspan])"/>
					<xsl:with-param name="i" select="1"/>
					<xsl:with-param name="tr" select="true()"/>
				</xsl:call-template>
			</xsl:when>
			<xsl:otherwise>
				<xsl:variable name="isNumber" select="$i = number($i)"/>

				<xsl:choose>
					<xsl:when test="$tr">
						<tr>
							<xsl:attribute name="class">
								<xsl:choose>
									<xsl:when test="$isNumber">
										<xsl:text>afCenter afSmallSize afHeightRow</xsl:text>
									</xsl:when>
									<xsl:otherwise>
										<xsl:text>afHeightBlankRow</xsl:text>
									</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:call-template name="rowCells">
								<xsl:with-param name="count" select="$count"/>
								<xsl:with-param name="i" select="$i"/>
								<xsl:with-param name="tr" select="false()"/>
							</xsl:call-template>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<xsl:if test="$count &gt; 0">
							<td>
								<xsl:choose>
									<xsl:when test="$isNumber">
										<xsl:value-of select="$i"/>
									</xsl:when>
									<xsl:otherwise>
										<xsl:text>
											&#160;
										</xsl:text>
									</xsl:otherwise>
								</xsl:choose>
							</td>
							<xsl:call-template name="rowCells">
								<xsl:with-param name="count" select="$count - 1"/>
								<xsl:with-param name="i">
									<xsl:if test="$isNumber">
										<xsl:value-of select="$i + 1"/>
									</xsl:if>
								</xsl:with-param>
								<xsl:with-param name="tr" select="false()"/>
							</xsl:call-template>
						</xsl:if>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>


	</xsl:template>

	<xsl:template match="ns1:Страхователь" mode="short">
		<xsl:param name="pager" select="false()"/>

		<xsl:call-template name="blocks">
			<xsl:with-param name="elements">

				<xsl:call-template name="label-blocks-value">
					<xsl:with-param name="label">Регистрационный номер в ПФР</xsl:with-param>
					<xsl:with-param name="value">
						<xsl:call-template name="putCharInCells">
							<xsl:with-param name="charString">
								<xsl:value-of select="УТ2:РегНомер"/>
							</xsl:with-param>
						</xsl:call-template>
					</xsl:with-param>
				</xsl:call-template>

				<xsl:if test="$pager">
					<xsl:call-template name="label-blocks-value">
						<xsl:with-param name="label">Стр.</xsl:with-param>
						<xsl:with-param name="value">
							<xsl:call-template name="putCharInCells">
								<xsl:with-param name="charString">
									<xsl:value-of select="'    '"/>
								</xsl:with-param>
							</xsl:call-template>
						</xsl:with-param>
					</xsl:call-template>
				</xsl:if>
			</xsl:with-param>
		</xsl:call-template>

		<xsl:call-template name="blocks">
			<xsl:with-param name="elements">

				<xsl:call-template name="label-blocks-value">
					<xsl:with-param name="label">ИНН</xsl:with-param>
					<xsl:with-param name="value">
						<xsl:call-template name="putCharInCells">
							<xsl:with-param name="charString">
								<xsl:value-of select="УТ2:ИНН"/>
							</xsl:with-param>
						</xsl:call-template>
					</xsl:with-param>
				</xsl:call-template>

				<xsl:call-template name="label-blocks-value">
					<xsl:with-param name="label">КПП</xsl:with-param>
					<xsl:with-param name="value">
						<xsl:call-template name="putCharInCells">
							<xsl:with-param name="charString">
								<xsl:value-of select="УТ2:КПП"/>
							</xsl:with-param>
						</xsl:call-template>
					</xsl:with-param>
				</xsl:call-template>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="ns1:Страхователь">
		<xsl:apply-templates select="." mode="short"/>

		<xsl:call-template name="blocks">
			<xsl:with-param name="elements">

				<xsl:call-template name="label-value">
					<xsl:with-param name="label"> Наименование (краткое) </xsl:with-param>
					<xsl:with-param name="value">
						<xsl:value-of select="ИС:Наименование"/>
					</xsl:with-param>
				</xsl:call-template>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="ns1:Руководитель">
		<xsl:call-template name="blocks">

			<xsl:with-param name="elements">

				<xsl:call-template name="label-value">

					<xsl:with-param name="value">
						<xsl:value-of select="ns1:Должность"/>
					</xsl:with-param>
					<xsl:with-param name="substring">
						<xsl:text>Наименование должности руководителя</xsl:text>
					</xsl:with-param>
				</xsl:call-template>

				<xsl:call-template name="label-value">
					<xsl:with-param name="value">
						<xsl:text/>
					</xsl:with-param>
					<xsl:with-param name="substring">
						<xsl:text>Подпись</xsl:text>
					</xsl:with-param>
				</xsl:call-template>

				<xsl:call-template name="label-value">
					<xsl:with-param name="value">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="ns1:ФИО"/>
						</xsl:call-template>
					</xsl:with-param>
					<xsl:with-param name="substring">
						<xsl:text>Расшифровка подписи</xsl:text>
					</xsl:with-param>
				</xsl:call-template>

			</xsl:with-param>
		</xsl:call-template>

	</xsl:template>

	<xsl:template match="ns1:ДатаЗаполнения">
		<xsl:call-template name="blocks">
			<xsl:with-param name="elements">
				<xsl:call-template name="label-value">
					<xsl:with-param name="value">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="."/>
							</xsl:with-param>
						</xsl:call-template>
					</xsl:with-param>
					<xsl:with-param name="substring">
						<xsl:text>Дата (дд.мм.гггг)</xsl:text>
					</xsl:with-param>
				</xsl:call-template>

				<xsl:call-template name="label-value">
					<xsl:with-param name="substring">
						<xsl:text>М.П. (при наличии)</xsl:text>
					</xsl:with-param>
				</xsl:call-template>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Выработка -->
	<xsl:template name="УТ2:ProductionStr">
		<xsl:param name="pProduction"/>
		<xsl:if test="$pProduction">
			<xsl:if test="$pProduction//ВС2:ВыработкаВчасах/ВС2:Часы">
				<xsl:value-of select="$pProduction//ВС2:ВыработкаВчасах/ВС2:Часы"/> ч.&#160;</xsl:if>
			<xsl:if test="$pProduction/ВС2:ВыработкаВчасах/ВС2:Минуты">
				<xsl:value-of select="$pProduction/ВС2:ВыработкаВчасах/ВС2:Минуты"/> мин.&#160;</xsl:if>
			<xsl:if test="$pProduction/ВС2:ВыработкаКалендарная/ВС2:ВсеМесяцы">
				<xsl:value-of select="$pProduction/ВС2:ВыработкаКалендарная/ВС2:ВсеМесяцы"/> мес.&#160;</xsl:if>
			<xsl:if test="$pProduction/ВС2:ВыработкаКалендарная/ВС2:ВсеДни">
				<xsl:value-of select="$pProduction/ВС2:ВыработкаКалендарная/ВС2:ВсеДни"/> д.&#160; </xsl:if>
		</xsl:if>
	</xsl:template>

	<!--
		$framedChars - глобальная переменная, содержащая допустимый набор символов для "обёртывания"
	-->
	<xsl:template name="putCharInCells">
		<xsl:param name="charString"/>
		<xsl:param name="mask"/>
		<xsl:param name="iWrapper" select="true()"/>

		<xsl:choose>
			<xsl:when test="$iWrapper = -1"><!-- При вызове ф-ции сперва формируем обёртку вокруг символов -->
				<div class="charsInCells">
					<xsl:call-template name="putCharInCells">
						<xsl:with-param name="charString" select="translate($charString, '-', '−')"/><!-- Замена клавиатурного дефиса на короткое тире -->
						<xsl:with-param name="mask" select="$mask"/>
						<xsl:with-param name="iWrapper"><!-- TODO Mask -->
							<xsl:choose>
								<xsl:when test="string-length($charString) &gt; 0">
									<xsl:value-of select="false()"/>
								</xsl:when>
							</xsl:choose>
						</xsl:with-param>
					</xsl:call-template>
				</div>
			</xsl:when>
			<xsl:otherwise>
				<!--<xsl:choose>
					<xsl:when test=""></xsl:when>
				</xsl:choose>-->
				<xsl:variable name="char" select="substring($charString, 1, 1)"/>

				<xsl:if test="$char">
					<b>
						<xsl:if test="contains($framedChars, $char)">
							<xsl:attribute name="class">border</xsl:attribute>
						</xsl:if>
						<xsl:value-of select="$char"/>
					</b>
					<xsl:call-template name="putCharInCells">
						<xsl:with-param name="charString" select="substring($charString, 2)"/>
						<xsl:with-param name="mask" select="$mask"/>
						<xsl:with-param name="iWrapper" select="false()"/>
					</xsl:call-template>
				</xsl:if>
			</xsl:otherwise>
		</xsl:choose>

	</xsl:template>

	<xsl:template name="footer">
		<xsl:call-template name="section">
			<xsl:with-param name="class">footer</xsl:with-param>
			<xsl:with-param name="body">
				<xsl:call-template name="blocks">
					<xsl:with-param name="elements">
						<xsl:apply-templates select="//ns1:Руководитель"/>
					</xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="blocks">
					<xsl:with-param name="elements">
						<xsl:apply-templates select="//ns1:ДатаЗаполнения"/>
					</xsl:with-param>
				</xsl:call-template>
			</xsl:with-param>

		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
