<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:xs="http://www.w3.org/2001/XMLSchema" 
	exclude-result-prefixes="xs" 
	version="1.0"
	>
    <xsl:output  method="xml" indent="yes" encoding="utf-8"/>
	
	<xsl:param name="lang">ru</xsl:param>
	<xsl:param name="color">#000</xsl:param>
	<xsl:param name="container.width">180</xsl:param>
	<xsl:param name="container.unit">mm</xsl:param>
	<xsl:param name="border">none</xsl:param><!-- solid -->
	<xsl:param name="framedChars">0123456789 </xsl:param>
	<xsl:param name="header.transform">none</xsl:param><!-- uppercase -->
	
	<xsl:variable name="regNoMask"/>
	<xsl:variable name="innMask"/>
	<xsl:variable name="kppNoMask"/>
	
    <xsl:include href="СЗВ-СТАЖ_2020-08-10.inc.xsl"/>
	
    <xsl:template match="/">
        <xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html></xsl:text>
        <html lang="ru">
            <head>
                <link rel="stylesheet" type="text/css" href="AFStyles/CommonAFStyle.css"/>
            	<link rel="stylesheet" type="text/css" href="AFStyles/SZV-STAG-custom.css"/>
                <link rel="stylesheet" type="text/css" href="AFStyles/A4Landscape.css"/>
                <meta charset="utf-8"/>
                <meta name="application name" content="Альбом форматов ПФР"/>
                <title>Форма</title>  
            	<style>
            		<xsl:if test="$border != 'none'">
	            		.border{
	            			border: thin <xsl:value-of select="$border"/> <xsl:value-of select="$color"/>;
	            		}            			
            		</xsl:if>
            		<xsl:if test="$header.transform != 'none'">
            			.title{
            				text-transform: <xsl:value-of select="$header.transform"/>;
            			}
            		</xsl:if>
            		<xsl:text>&#160;</xsl:text>
            	</style>            	
            </head>
            <body>
                <xsl:call-template name="inc"/> 
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>
