<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 АФ4 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/УПУП/2019-12-12">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        
        <div class="afWrap">
            
            <h1 class="afHeader afCenter">Уведомление о предоставлении полномочий представителю</h1>
            <p class="afInterval"/>
            
            <div class="afRow afParagraph afJustify">Настоящим уведомляю о предоставлении полномочий уполномоченному представителю на право подавать отчетность и иные документы в электронном виде в территориальные органы Пенсионного фонда РФ, подписывать документы электронной подписью от имени страхователя, осуществлять ознакомление с актами, решениями, требованиями ПФР и их обжаловать.</div>
            <p class="afInterval"/>
            
            <div class="afRow afParagraph">
                <div class="afBold">Сведения о документе, подтверждающем полномочия:</div>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <td>Наименование документа</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:ДокументПодтверждающийПолномочия/УТ2:Наименование">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>Номер документа</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:ДокументПодтверждающийПолномочия/ns1:Номер"/></td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/></td>
                </tr>
                <tr>
                    <td>Дата начала действия документа</td>
                    <td class="afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПУП/ns1:ДокументПодтверждающийПолномочия/ns1:ДатаНачалаДействия"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Дата окончания действия документа</td>
                    <td class="afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПУП/ns1:ДокументПодтверждающийПолномочия/ns1:ДатаОкончанияДействия"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow afParagraph">
                <div class="afBold">Сведения о страхователе<span class="afSup">1</span>:</div>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <th colspan="2" class="afBold afCenter">Юридическое лицо</th>
                </tr>
                <tr>
                    <td>Регистрационный номер в ПФР</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:РегНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>Полное наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:Наименование"/></td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Краткое наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:НаименованиеКраткое"/></td>
                </tr>
                <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:ИНН"/></td>
                </tr>
                <tr>
                    <td>КПП</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:КПП"/></td>
                </tr>
                <tr>
                    <td>Юридический адрес</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресРегистрации/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресРегистрации/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресРегистрации/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресРегистрации/УТ2:Дом"/>, оф.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресРегистрации/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Фактический адрес</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресФактический/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресФактический/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресФактический/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресФактический/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресФактический/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресФактический/УТ2:Дом"/>, оф.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресФактический/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Телефон</td>
                    <td class="afValue">
                        <xsl:call-template name="УТ2:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:Телефон"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Адрес электронной почты</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ЮЛ/УТ2:АдресЭлПочты"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <th colspan="2" class="afBold afCenter">Индивидуальный предприниматель</th>
                </tr>
                <tr>
                    <td>Регистрационный номер в ПФР</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:РегНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>ФИО</td>
                    <td>
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:ФИО"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>СНИЛС</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:СНИЛС"/></td>
                </tr>
                <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:ИНН"/></td>
                </tr>
                <tr>
                    <td>Адрес регистрации</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресРегистрации/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресРегистрации/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресРегистрации/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресРегистрации/УТ2:Дом"/>, кв.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресРегистрации/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Телефон</td>
                    <td class="afValue">
                        <xsl:call-template name="УТ2:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:Телефон"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Адрес электронной почты</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:Страхователь/ns1:ИП/УТ2:АдресЭлПочты"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3 afUnderlinedBlock"/>
            </div>
            
            <div class="afRow" id="#break">
                <div class="afSup afFloatLeft">1</div><div class="afFloatLeft afSmallSize">Заполняется только один раздел: «Юридическое лицо» или «Индивидуальный предприниматель».</div>
            </div>
            
            <div class="afRow afParagraph">
                <div class="afBold">Сведения об уполномоченном представителе<span class="afSup">2</span>:</div>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <th colspan="2" class="afBold afCenter">Физическое лицо</th>
                </tr>
                <tr>
                    <td>ФИО</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительФизЛицо/УТ2:ФИО">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительФизЛицо/УТ2:ФИО"/>                                        
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>СНИЛС</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительФизЛицо/УТ2:СНИЛС"/></td>
                </tr>
                <tr>
                    <td>Должность</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительФизЛицо/ns1:Должность"/></td>
                </tr>
                <tr>
                    <td>Телефон</td>
                    <td class="afValue">
                        <xsl:call-template name="УТ2:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительФизЛицо/УТ2:Телефон"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Адрес электронной почты</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительФизЛицо/УТ2:АдресЭлПочты"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <th colspan="2" class="afBold afCenter">Юридическое лицо</th>
                </tr>
                <tr>
                    <td>Регистрационный номер в ПФР</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:РегНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>Полное наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:Наименование"/></td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Краткое наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:НаименованиеКраткое"/></td>
                </tr>
                <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:ИНН"/></td>
                </tr>
                <tr>
                    <td>КПП</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:КПП"/></td>
                </tr>
                <tr>
                    <td>Юридический адрес</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресРегистрации/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресРегистрации/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресРегистрации/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресРегистрации/УТ2:Дом"/>, оф.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресРегистрации/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Фактический адрес</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресФактический/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресФактический/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресФактический/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресФактический/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресФактический/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресФактический/УТ2:Дом"/>, оф.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресФактический/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Телефон</td>
                    <td class="afValue">
                        <xsl:call-template name="УТ2:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:Телефон"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Адрес электронной почты</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительЮЛ/УТ2:АдресЭлПочты"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <th colspan="2" class="afBold afCenter">Индивидуальный предприниматель</th>
                </tr>
                <tr>
                    <td>Регистрационный номер в ПФР</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:РегНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>ФИО</td>
                    <td class="afValue">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:ФИО"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>СНИЛС</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:СНИЛС"/></td>
                </tr>
                <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:ИНН"/></td>
                </tr>
                <tr>
                    <td>Адрес регистрации</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресРегистрации/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресРегистрации/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресРегистрации/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресРегистрации/УТ2:Дом"/>, кв.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресРегистрации/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Телефон</td>
                    <td class="afValue">
                        <xsl:call-template name="УТ2:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:Телефон"/>                                        
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Адрес электронной почты</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:УполномоченныйПредставитель/ns1:ПредставительИП/УТ2:АдресЭлПочты"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УПУП/ns1:ПредставительСотрудник/ns1:Должность"/>
                    </div>
                    <p class="afCenter afP afSubscript">(Должность)</p>
                </div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock"></div>
                    <p class="afCenter afP afSubscript">(Подпись)</p>
                </div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПУП/ns1:ПредставительСотрудник/УТ2:ФИО"/>                                        
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afP afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ4:ДатаВремя"/>                                        
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afCol-1-3">
                    <div class="afCenter">М.П. (при наличии)</div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3 afUnderlinedBlock"/>
            </div>
            
            <div class="afRow">
                <p class="afSmallSize afJustify"><span class="afSup">2</span>В случае, если физическое лицо является сотрудником юридического лица, заполняются блоки «Физическое лицо» и «Юридическое лицо».</p>
                <p class="afSmallSize afJustify">В случае, если физическое лицо является сотрудником индивидуального предприятия, заполняются блоки «Физическое лицо» и «Индивидуальный предприниматель».</p>
                <p class="afSmallSize afJustify">В случае, если физическое лицо является уполномоченным представителем страхователя вне зависимости от принадлежности к юридическому лицу или индивидуальному предпринимателю, заполняется только блок «Физическое лицо».</p>
                <p class="afSmallSize afJustify">В случае, если любой сотрудник юридического лица или индивидуального предпринимателя может быть уполномоченным представителем страхователя, заполняется либо блок «Юридическое лицо», либо блок «Индивидуальный предприниматель» соответственно. Блок «Физическое лицо» не заполняется.</p>
            </div>
            
        </div>
    </xsl:template>
</xsl:stylesheet>
